<?xml version="1.0"?>
<ArchiveFile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="FpkFile" Name="lcstr.fpk" FpkType="Fpk">
  <Entries>
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/bill_anime.json" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/back_ShadowModel.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/left_ShadowModel.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/right_ShadowModel.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_back01_00.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_back02_01.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_back03_02.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_back04_03.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_back05_04.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_back06_05.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_left01_00.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_left02_01.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_left03_02.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_left04_03.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_left05_04.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_left06_05.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_right01_00.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_right02_01.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_right03_02.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_right04_03.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_right05_04.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_bill_right06_05.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_90sys_left.fmdl" />
    <Entry FilePath="/Assets/pes16/model/bg/common/bill/lcstr/scenes/lcstr_90sys_right.fmdl" />
  </Entries>
  <References />
</ArchiveFile>